The first criterion, often captured by evidence hierarchies (EHs),
emphasizes study design, whereby some study designs are considered
superior to others, with randomized controlled trials (RCTs) at the top.
These hierarchies can be applied *ex post* to a set of studies that
might inform a decision such as program design. Alternately, EHs might
be used *ex ante* to plan a prospective research design to ensure it is
of sufficient quality to meet research objectives. Leigh (2009: 35)
typifies the usual form for such an evidence hierarchy (EH), represented
in Table 2:

hierarchy for Australian policymakers

1\. Systematic reviews (meta-analyses) of multiple randomised trials

2\. High quality randomised trials

3\. Systematic reviews (meta-analyses) of natural experiments and
before-after studies

4\. Natural experiments (quasi-experiments) using techniques such as
differences-in-differences, regression discontinuity, matching, or
multiple regression

5\. Before-after (pre-post) studies

6\. Expert opinion and theoretical conjecture

With only minor differences, the same EH is used by research funding
bodies such as the National Health and Medical Research Council
(https://www.nhmrc.gov.au/\_files\_nhmrc/file/guidelines/levels\_grades05.pdf?)
and by some government agencies (NSW CESE).

Despite this wide adoption, there is considerable criticism and
resistance to using such an EH alone to assess evidence quality, which
we need not detail here (see Nutley et al 2013 for a comprehensive
summary of the criticisms). The aspect of EHs that is relevant to this
discussion is that they are incomplete: they cannot be applied without
some other considerations of evidence quality needing to be brought into
the analysis. Leigh, for example, recognizes this in adding the
following statement to the EH presented in Box 1: “All else equal,
studies should also be preferred if they are published in high-quality
journals, if they use Australian data, if they are published more
recently, and if they are more similar to the policy under
consideration” (Leigh, 2009: 35). [\[]{}see also Campbell and Cochrane
Collaborations within-study-design assessments[\]]{}

Moreover, it is not clear exactly how this kind of EH should be applied
when there is a range of evidence spread across its levels. Should it
partly be used to *filter* evidence, so that only evidence at the top of
the scale is factored into consideration, or to *sort* evidence, with
evidence at all levels taken into account and appropriate weights
attached to evidence at different levels. In either role, the simple EH
leaves a lot questions unanswered.

Another approach is provided by *evidence typologies*, which
differentiate, without ranking, study types, and then assess them in
terms of whether they conform to the methodological rules relevant to
that study type. In other words, they are agnostic with respect to the
type of study, which is usually dictated by the type of research
question being addressed. If, for example, a regression analysis is
appropriate, these typologies then ask “is it a good regression
analysis?” (Argyrous, 2015). An example of such an evidence typology is
from Nutley et al (2005), presented in Table 3.

empirical studies
