The need to add this dimension, rather than just study type, arises from
the fact that public sector decision-makers often used ‘hybrid’ study
designs. For example, an evaluation report may include qualitative
interviews as well as and RCT as part of the research. Similarly, a
cost-benefit analysis might involve a contingent valuation survey and a
regression analysis on secondary data. The simple EHs do make it clear
how such hybrid evidence is to be assessed. By incorporating judgements
about methodological rigor, the component elements of these hybrid
methods, and the methods as a whole can be factored into the judgment of
quality. In others words, or the CBA example we just noted, the
regression analysis itself can be subjected to scrutiny (see Argyrous,
2012, for tools to assess regression analysis), as well as the overall
CBA framework.

A third set of criteria relate to the relevance of the study to the
question or decision being addressed. Studies may be methodologically
rigorous, but conducted on a population very distinct from the one for
which a program is being designed. Or if it is the same population, it
may be from a very different time period. While issues of time period,
population studied, geographic area, and units of analysis are obvious
considerations when judging relevance, a less obvious but important
element is the proximity of the reviewed study’s research question to
the decision that has to be made. For example, a decision may need to be
made about the effectiveness of behavior change strategies to reduce
tobacco use. A study about the effectiveness of behavior change in
relation to alcohol consumption may be relevant to this decision
problem, although it is not as relevant as a study specifically dealing
with tobacco use. But it may be more relevant than a study looking at
behavior change with respect to the consumption of high fat diets.

A fourth quality dimension is the risk of bias present in the study.
This partially overlaps with the issue of methodological rigor, since
the latter is a way of mitigating some of the sources of bias in
research design and analysis (references needed). But there are other
forms of bias, increasingly identified by a growing body of ‘research’
into research, that warrants explicit consideration when judging
quality. One way of assessing the risk of bias is indirectly; a
refereeing process will scrutinize for this. An example of a scale for
measuring the degree of review that has been undertaken is provided by
Australian Policy Online’s *Grey literature review guidelines*, which
can be applied more generally than to grey literature
(<http://apo.org.au/files/Resource/grey-literature-review-code-2014.pdf)>,
presented as Table 4.

review guidelines
