We can see that while these checklists include some element of judging
methodological rigor, they are essentially about the way studies are
reported.

A final set of considerations that have been used to judge quality
relate to the level of authority of the study’s authors. Usually these
center around the credentials of the authors to investigate an issue,
either in terms of their content knowledge or their analytical
competence, and also the quality of the publishing outlet. As with some
of the other quality criteria, this one overlaps with the others.

We propose these quality criteria in a flexible way, that can be
constructed into an ‘index’ in various ways. Rather than prescribing how
to use these quality criteria we suggest considerations that
decision-makers can use. One initial considerations is whether to use a
criterion as a filter or ranking

Discuss how to apply:

-   Focus on research/policy question

-   filtering or ranking: refer to size of evidence and how that affects
    decision to filter or rank

Example of application: NSW lock-out laws

References
----------

Argyrous, G 2012, Evidence based policy: Principles of transparency and
accountability, *Australian Journal of Public Administration*, 71: 4,
pp. 457–468.

Argyrous, G 2015, A quality assessment tool for non-specialist users of
regression analysis, *Evidence& Policy*, 11: 1, pp. 111–24.

Kmet, LM, Lee, RC, and Cook, LS 2004, *Standard Quality Assessment
Criteria for Evaluating Primary Research Papers from a Variety of
Fields*, Alberta Heritage Foundation for Medical Research.

Leigh, A. 2009, What evidence should social policymakers use? *Economic
Roundup* 1, pp. 27–43.

Nutley, S, Powell, A, and Davies, H 2013, *What Counts as Good
Evidence?* Alliance for Useful Evidence,
https://www.alliance4usefulevidence.org/assets/What-Counts-as-Good-Evidence-WEB.pdf

Sempik, J, Becker, S, and Bryman, A 2007, The quality of research
evidence in social policy: Consensus and dissension among researchers,
*Evidence and Practice* , 3, pp. 407–23.

Walter, I, Nutley, S, and Davies, H 2005, What works to promote
evidence-based practice? A cross-sector review, *Evidence & Policy*, 1:
3, p. 335–63.

One of the issues that confronts attempts to ‘grade’ research evidence
is how to handle both primary studies and other studies that also try to
review primary studies. In some of the evidence hierarchies, these are
treated as ‘higher’ quality than the individual studies upon which they
are based. Thus meta-analyses of RCTs are considered superior to
individual RCTs. While this seems a valid approach, there are some
limitations to this approach. For example, a meta-analysis on a topic
may reach a particular conclusion, but a subsequent well-designed RCT
reaches an opposing conclusion. Taken at face value, an EH such as
Leigh’s will place the meta-analysis above the lone, but more recent,
RCT. A deeper problem lies in the fact that reviews of past studies are
themselves a form of primary research. They are not a neutral and
‘objective’ assessment of past research, regardless of the form it
takes, such as narrative review, rapid evidence assessment, or
meta-analysis. As with any other research technique, there are issues of
‘sample selection’, construct definition, choice of analytical approach,
and mode of presentation, that can affect the conclusions reached
through a review of other studies. Thus a separate judgment of quality
must be made about the way reviews deal with these issues before we can
say they are better or worse than some other form of evidence. Again, we
find that some other standards of evidence assessment are needed than
just the type of study as such.
